export const taskBoardConfig = {

    // Url for resource avatar images
    resourceImagePath : 'assets/users/',

    // Experimental, transition moving cards using the editor
    useDomTransition : true,

    swimlanes : [
        // id is used to match tasks, text is displayed in swimlanes header
        { id : 'critical', text : 'Critical!!', color : 'red' },
        { id : 'high', text : 'High', color : 'deep-orange' },
        { id : 'medium', text : 'Medium', color : 'orange' },
        // Display more tasks per row in the Low lane
        { id : 'low', text : 'Low', color : 'light-green', tasksPerRow : 3 }
    ],

    swimlaneField : 'prio',

    // Columns to display
    columns : [
        'todo',
        'doing',
        'done'
    ],

    // Field used to pair a task to a column
    columnField : 'status'
};
